/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   /* Footer code
/* 1 column: 320px */
.autowide {
  margin: 0 auto;
	width: 98%;
}
.autowide img {
  float: left;
  margin: 0 .75rem 0 0;
}
.autowide .module {
  background-color: #f2f5fa;
  border-radius: .25rem;
  margin-bottom: 1rem;
}
.autowide .module p {
  padding: .25rem .75rem;
}

/* 2 columns: 600px */
@media only screen and (min-width: 600px) {
  .autowide .module {
		float: left;
		margin-right: 2.564102564102564%;
		width: 48.717948717948715%;
	}
	.autowide .module:nth-child(2n+0) {
		margin-right: 0;
	}
}

/* 3 columns: 768px */
@media only screen and (min-width: 768px) {
  .autowide .module {
		width: 31.623931623931625%;
	}
	.autowide .module:nth-child(2n+0) {
		margin-right: 2.564102564102564%;
	}
	.autowide .module:nth-child(3n+0) {
		margin-right: 0;
	}
}

/* 4 columns: 992px and up */
@media only screen and (min-width: 992px) {
  .autowide .module {
		width: 23.076923076923077%;
	}
	.autowide .module:nth-child(3n+0) {
		margin-right: 2.564102564102564%;
	}
	.autowide .module:nth-child(4n+0) {
		margin-right: 0;
	}
}

body {
	padding-bottom: 40px;
	background: #FCFDFE;}

  .button-status,
        .button-cancel,
        .button-problem,
        .button-question,
		.button-question2 {
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
        }

        .button-status {
            background: rgb(28, 184, 65); /* this is a green */
        }

        .button-cancel {
            background: rgb(202, 60, 60); /* this is a maroon */
        }

        .button-problem {
            background: rgb(34, 34, 34); /* this is an orange */
        }
		
		.button-problem2 {
            background: rgb(255, 153, 153); /* this is an orange */
        }
		.button-problem-existing-order {
            background: rgb(255, 220, 115); /* this is a light blue */
        }

        .button-question {
            background: rgb(66, 184, 221); /* this is a light blue */
        }
		.button-question2 {
            background: rgb(255, 0, 255); /* this is a light blue */
        }
		.button-question3 {
            background: rgb(255, 220, 115); /* this is a light blue */
        }
		
		
a.css3dbutton {
    background: #c1e75c; /* default green background color of button */
    color: black;
    text-decoration: none;
    font: bold 18px Arial; /* font size and style */
    position: relative;
    display: inline-block;
    margin-right: 15px; /* spacing between multiple buttons */
    padding: 15px; /* padding inside button */
    border-radius: 85px; /* border radius of button */
    width: 85px; /* dimensions of button */
    height: 85px;
    outline: none;
    box-shadow: 0 8px 0 #8dab3b, /* depth and color of main shadow */
        0 0 3px rgba(0,0,0, 0.2),
        0 20px 20px #eee;
    -moz-transition: all 0.2s ease-in-out; /* transition style and duration */
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

a.css3dbutton span.outer{ /* outermost text container */
    text-align: center;
    width: 100%;
    display: block;
    position: relative;
    top: 50%; /* center element */
    -webkit-transform: translateY(-50%); /* center element */
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%); 
}

a.css3dbutton span.outer span.top{ /* top line */
    display: block;
    padding-bottom: 4px;
}

a.css3dbutton span.outer span.bottom{ /* bottom line */
    border-top: 1px solid black;
    padding-top: 4px;
    display: block;
    text-transform: uppercase;
    line-height: 12px;
    font-size: 60%;
}


a.css3dbutton:hover {
    background: #9cc62b; /* background color when mouse rolls over button */
    box-shadow:  none;
    -ms-transform: translateY(8px); /* shift button downwards by shadow depth amount */
    -webkit-transform: translate3D(0, 8px, 0);
    -moz-transform: translateY(8px);
    transform: translate3D(0, 8px, 0);
}


a.css3dbutton.blue{
    background: #a6e9f7;
    box-shadow: 0 8px 0 #529dad, /* depth and color of main shadow */
        0 0 3px rgba(0,0,0, 0.2),
        0 20px 20px #eee;
}

a.css3dbutton.blue:hover {
    background: #66cbe1; /* background color when mouse rolls over button */
    box-shadow: none;
}

a.css3dbutton.pink{
    background: #fbbaba;
    box-shadow: 0 8px 0 #d74848, /* depth and color of main shadow */
        0 0 3px rgba(0,0,0, 0.2),
        0 20px 20px #eee;
}

a.css3dbutton.pink:hover {
    background: #ea6161; /* background color when mouse rolls over button */
    box-shadow: none;
}

a.css3dbutton.yellow{
    background: #f3fa86;
    box-shadow: 0 8px 0 #dbcd2f, /* depth and color of main shadow */
        0 0 3px rgba(0,0,0, 0.2),
        0 20px 20px #eee;
}

a.css3dbutton.yellow:hover {
    background: #ecd347; /* background color when mouse rolls over button */
    box-shadow: none;
}
.vcentercontainer{
 position: relative;
 top: 50%;
 transform: translateY(-50%);
}
.categories .span2 {
	text-align:center;
}
.contact i {
	display:inline-block;
	width:20px;
}
.infolinks ul {
	list-style:none;
	margin-left:0px;
}
.infolinks ul li {
	margin:5px;
	margin-left:0px;
	color:#555;
}
.thumbnail {
	text-align:center;
}

.imgholder {
	line-height: 140px;
}

.wrapper {
	border:1px solid #ddd;
	padding-top:35px;
	background-color:#f2f5fa;
	width: 1170px;
	margin-left:auto;
	margin-right:auto;
	padding:20px;
	padding:20px;
}
.wrapper2 {
	border:1px solid #000;
	padding-top:5px;
	background-color:#F9FBFF;
	width: 1170px;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
}
.btn-categories {
	display:none;
	float:left;
}

.btn.btn-nav {
	margin-left: 5px;
	margin-right: 5px;
	background-color:#f2f5fa;
	background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
	background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
	background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
	background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e5e5e5 #e5e5e5 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}

input[name=qty]#qty {
	width:110px;
	padding:11px;
	font-size:16px;
}

.thumbnail .price-box {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 100%;
	display: block;
}

.thumbnail .price .now-text {
	font-size:11px;
}

.popular ul li .imgholder,
.categories	div .imgholder {
	border:1px solid #ddd;
	min-height:168px;
}
.imgholder {
	min-height:160px;
	position:relative;
	background:#f2f5fa;
	text-align:center;
	line-height: 140px;
}
.imgholder i.icon-spinner,
.imgholder i.icon-zoom-in {
	position:absolute;
	bottom:5px;
	right:5px;
	font-size:20px;
	color:#777;
}

.nav-list>li ul {
	list-style:none;
	margin-left:10px;
}

.nav-list>li ul li a {
	padding:5px;
	padding-left:10px;
	display:block;
}

.nav-list>li ul li a:hover {
	text-decoration:none;
	background-color:#eeeeee;
}

.nav-list>li .active>a,
.nav-list>li .active>a:hover,
.nav-list>li .active>a:focus {
	border-left: 4px solid #0088cc;
	padding-left: 6px;
}

.thumbnail .imgholder > img {
	max-height:150px;
	margin-top:10px;
}
.popular .imgholder {
	background:#fff;
}
.popular .imgholder img {
	padding-top:20px;
	padding-bottom:20px;
}

.login-menu .input-holder {
	padding:0px 10px 0px 10px;
}

.login-menu .input-holder:first-child {
	padding:10px 10px 0px 10px;
}

.login-menu .input-holder:last-child {
	padding:0px 10px 7px 10px;
}

.product-image {
	min-height:400px;
	display:block;
}

#extra-images {
	margin-left:0px;
	padding-left:0px;
}

.mobile-element {
	display:none;
}

/* Large desktop */
@media (min-width: 1200px) {}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
    .hidden-phone {
    display: none !important;
  }
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {}
     
	 .visible-phone {
    display: inherit !important;
  }
/* Landscape phones and down */
@media (max-width: 480px) {
 .visible-phone {
    display: inherit !important;
  }
}

@media (min-width: 1200px) {

	.btn.btn-nav {
		display:none;
	}
	.wrapper {
		border:1px solid #ddd;
		padding-top:35px;
		background-color:#f2f5fa;
		width: 1170px;
		margin-left:auto;
		margin-right:auto;
		padding:20px;
	}
	
	.search-box {
		margin-top:30px;
	}
	
	.logo-box {
		margin-top:20px;
	}
	
	.search-box input[name=q] {
		width: 278px;
	}

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.mobile-span {
		diplay:block;
	}
	
	.desktop-span {
		display:none;
	}
	
	
	.ios input[type=search] {
		-webkit-appearance: none;
		border-radius: 0;
	}


	.wrapper {
		width:auto;
		padding:0px;
		border:0px;
		background:#fff;
	}

	body {
		background:#fff;
	}
	
	.shopping-cart-preview {
		position: absolute;
		top: 20px;
		right: 20px;
	}
	
	.logo-box,
	.search-box {
		float: left;
		width: 60%;
	}
	
	.nav-bar .btn-nav,
	.btn-categories {
		display:block!important;
	}
	
	.category-box {
		height: 0px;
		overflow: hidden;
		padding: 0px;
		border: 0;
	}
	
	.navbar-inner {
		padding-left:0px;
		padding-right:0px;
	}
	
	.search-box {
		margin-top:0px;
	}
	
	.logo-box {
		margin-top:20px;
	}
	
	#extra-images li {
		width:70px;
	}
	
	.search-box input[name=q] {
		width:180px;
	}
	
}

@media (min-width: 767px) {

	.mobile-span {
		diplay:none;
	}
	
	.desktop-span {
		display:block;
	}

	.category-box.collapse {
		height: auto!important;
		overflow: visible!important;
	}
	
	.btn.btn-nav {
		display:none;
	}
	
	.search-box {
		margin-top:30px;
	}
	
	.logo-box {
		margin-top:20px;
	}
	
	.postcode-input {
		width:110px;
	}
	
	#extra-images li {
		width:85px;
	}

}


@media (max-width: 979px) and (min-width: 768px) {

	.wrapper {
		width: 724px;
	}
	
	.btn.btn-nav.pull-right {
		display:block;
	}
	
	.btn.btn-add {
		width: 61px;
	}
	
	.thumbnail .imgholder {
		min-height: 94px;
	}

	.categories	div .imgholder,
	.popular ul li .imgholder {
		min-height: 115px;
	}
	
	.popular .imgholder img {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	#options select {
		width: 150px;
	}
	
	#options tr td:first-child,
	#options label {
		width: 45px;
		white-space: nowrap;
		overflow:hidden;
		display:block;
		text-overflow:ellipsis;
	}

	#extra-images li {
		width:80px;
	}	
	
	.search-box input[name=q] {
		width:134px;
	}	
	
}

/* Portrait Phones */
@media (max-width: 360px) {

	.shopping-cart.icon-shopping-cart {
		font-size:20px;
		display:inline-block;
	}
	
	.logo-box {
		min-height:75px;
	}
	.logo-box2 {
		max-width:75px
	}
	.search-box {
		margin-top:10px;
		width:auto;
		clear:both;
	}
	
	.search-well {
		margin-bottom:0px;
		background:none;
		border:none;
		padding:0px;
		border-radius:0px;
		padding-top:10px;
		padding-bottom:10px;
		border-top:1px solid #dedede;
	}

	.cart-items {
		display:inline;
	}
	
	.search-box input[name=q] {
		width:265px;
	}
	
	.header-breaker {
		display:none;
	}
	
	.navbar {
		margin-bottom:10px;
	}
	
#content h1 { font: bold 12px Arial; color: #004080; }
#content h2 { font: bold 12px Arial; color: #004080; }
#content h3 { font: bold 12px Arial; color: #004080; }
	
	.desktop-element {
		display:none;
	}
	
	.mobile-element {
		display:inherit;
	}
}

@media (max-width: 320px) {

	.search-box input[name=q] {
		width:224px;
	}
	
}


/* .thumbnail h5,
.well.popular h5,
.row.categories .span2 h5,
a {
	color:#fe6306;
}
a {
	color: #e77306
}
			
.nav-list>.active>a:hover, .nav-list>.active>a:focus {
	background-color: #e75603;
}
			
.nav-list>.active>a, .nav-list>.active>a:hover, .nav-list>.active>a:focus {
	background-color: #e75603;
}
 */
.thumbnail .product-name {
	display:block;
	height:2.8em;
	overflow:hidden;
	margin-bottom:10px;
	text-overflow:ellipsis;
	/*white-space:nowrap;*/
}

.shopping-cart {
	font-size:50px;
	color:#888;
	text-align:center;
}

.shopping-well {
	padding:5px 10px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	position: relative;
}

.shopping-well .icon-shopping-cart:hover {
	text-decoration:none;
}

.popover-cart {
	margin-top: 92px !important;
	width: 350px;
	left: -175px;
}

.popover-cart .arrow {
	left:81% !important;
}

.navbar-form .input-append {
	margin:0px;
	padding:0px;
}

#myCarousel .active.item {
	overflow:hidden;
	height:300px;
}

.white {
	color:White;
}

.infolinks a {
	color:#555;
}

.infolinks .contact a {
	color:#0088cc;
}

#extra-images {
	list-style:none;
}

#extra-images li {
	display:inline-block;
	margin-right:10px;
	margin-bottom:10px;
}

form {
	margin:0px;
	padding:0px;
}

#sort-categories-btn {
	text-transform:capitalize;
}

#cartflagblock {
	float:right;
	width:50px;
	height:93px;
}

/* Reset float for the Flags on the Cart Page */
#cart FORM#ChangeCountry IMG#CurrentCountryFlag {
	float:none;
}

#ChangeCountry LI:hover
{
	text-decoration: underline;
	cursor: pointer;
}

#ChangeCountry li {
	background-image: url(/images/flags/fullset.png);
	background-repeat: no-repeat;
	cursor: pointer;
	line-height: 16px;
	font-size: 12px;
	padding-top: 1px;
	padding-left: 18px;
	width:200px;
	overflow:hidden;
	text-overflow:ellipsis;
}

#ChangeCountry li:hover, form#sort-categories li:hover{
	text-decoration:underline;
}

#ChangeCountry .dropdown-menu{
	height: 250px;
	width: 225px;
	overflow:auto;
}

#pricing-selector {
background-image: url(/images/flags/fullset.png);
margin-right: 3px;
margin-top: 2px;
height: 18px;
display: block;
float: left;
width: 16px;
}

.products .hproduct > form,
.products .hproduct > div {
	text-align:center;
}

.products .hproduct > span {
	display:block;
	text-align:center;
	margin:3px;
}

span.currencyprice {
	font-size:11px;
}
h2.{
	margin-top:2px;
	margin: 10px 0;
	font: Bold 16px Verdana;
	color: #2F5FB1;
}
h1.orders {
	margin-top:2px;
	margin: 16px 0;
	font: Bold 20px Verdana;
	color: #990000;
}
h2.orders {
	margin-top:2px;
	margin: 10px 0;
	font: Bold 14px Verdana;
	color: #990000;
}
h3.orders {
	margin-top:2px;
	margin: 10px 0;
	font: Bold 14px Verdana;
	color: #990000;
}
h4.orders {
	margin-top:2px;
	margin: 10px 0;
	font: Bold 14px Verdana;
	color: #990000;
}
h1.fn {
	margin-top:2px;
	margin: 10px 0;
	font: Bold 16px Verdana;
	color: #990000;
}
h2.fn {
  font-weight: bold 12px;
  line-height: 12px;
  color: #990000;
  text-rendering: optimizelegibility;
  }
  h3.fn {
  font-weight: bold 12px;
  line-height: 12px;
  color: #990000;
  text-rendering: optimizelegibility;	
}
  h4.fn {
  font-weight: bold 12px;
  line-height: 12px;
  color: #990000;
  text-rendering: optimizelegibility;	
}
h1 {
	font-size: 14px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
}
h2 {
	font-size: 14px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
}
h3 {
	font-size: 14px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
}
h4 {
	font-size: 16px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
h5 {
	font-size: 14px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
}
.hproduct > form > input[type="text"],
.details > div > form > input[type="text"] {
	width:25px;
}

.listprice {
	text-decoration:line-through;
}

.price {
	font-weight:bold;
}

dl.identifier,
dl.identifier > dt,
dl.identifier > dd {
	padding:0px;
	margin:0px;
	font-size:12px;
}

/* Hiding Identifier for Google Rich Text Listings */
dl.identifier > dt {
	display:none;
}

.tax {
	font-weight:normal;
	font-size:10px;
}

.listprice {
	clear:both;
}

/* css 01-01-18 */
.our-categories {
    text-align: center;
}
.crt_US {
    display: none;
}